name: 'Dennis Fischlin'
email: fischlin_d@bluewin.ch
phone: '+41712281395'
adresse: "Neudorfstr. 7\r\n9533 Kirchberg / SG"
message: "Here are my contact informations for the delivery of the cuvée. Thanks a lot and \"Happy Pride\". \r\n\r\nDennis"
